@charset "utf-8";
/* 全体設定 */
html {
  font-size: 14px;/* 1rem */
}
body {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho","Noto Serif JP", serif;
  font-weight: 400;
  overflow-x: hidden;
  position: relative;
  background-color: #282828;
  color: #fff;
}
main {
  overflow: hidden;
}
p {
  line-height: 1.6;
}
.page:not(.home) p{
  letter-spacing: 0.1em;
}
img {
  max-width: 100%;
  height: auto;
  flex-shrink: 0;
}
a {
  color: #2271b1;
  text-decoration: none;
  transition: 0.3s;
  visibility: visible;
}
a:hover {
  opacity: 0.7;
  color: #2271b1;
  text-decoration: none;
}
ul {
  list-style: none;
  padding-left: 0;
}
.mb-100{
  margin-bottom: 60px;
}
@media all and (min-width: 768px) {

}
@media all and (min-width: 992px) {
  .mb-100{
  margin-bottom: 100px;
  }

}
@media all and (min-width: 1200px) {

}
/* //全体設定 */

/* コンテンツの幅 */
@media all and (min-width: 1400px) {
  .container {
    max-width: 1200px;
  }
  .container-wide {
    max-width: 1320px;
  }
}
/* //コンテンツの幅 */

/* フォントファミリー */
.mincho {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho","Noto Serif JP", serif;
}
.gothic {
  font-family: YuGothic, 'Yu Gothic', 'Hiragino Sans','Hiragino Kaku Gothic Pro', Meiryo, Osaka, MS PGothic, -apple-system, BlinkMacSystemFont, sans-serif;
}
.meiryo {
  font-family: -apple-system, blinkMacSystemFont, /* Macの欧文はSan Francisco (OS X 10.11以降) */
               'Helvetica Neue',            /* Macの欧文 (OS X 10.10以前) */
               'Hiragino Kaku Gothic ProN', /* Macのヒラギノ */
               Meiryo,                      /* Windowsのメイリオ */
               sans-serif;
}
/* //フォントファミリー */

/* フォントウェイト */
.fw-200 {
  font-weight: 200;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}
.fw-800 {
  font-weight: 800;
}
.fw-900 {
  font-weight: 900;
}
/* //フォントウェイト */

/* フォントスタイル */
.italic {
  font-style: italic;
}
/* //フォントスタイル */

/* 文字色 */
.text-gray, a.text-gray:hover {
  color: #333333;
}
/* //文字色 */
/* 行間 */
.lh-1_78 {
  height: 1.78;
}
/* //行間 */

/* 背景色 */
.bg-lightgray {
  background-color: #F7F7F7;
}
.bg-darkgray {
  background-color: #282828;
}
/* //背景色 */

/* 下層FV */
.head-ttl-wrap {
  color: #FFF;
  background: #282828;
}
.head-ttl-wrap img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 575 / 500;
}
.head-ttl {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 0.5rem;
  line-height: 1;
}
.head-subttl {
  font-size: 1.07rem;
  padding-left: 3px;
  text-transform: uppercase;/* 大文字にする */
  letter-spacing: 0.05em;
  line-height: 1;
}
@media all and (min-width: 576px) {
  .head-ttl-wrap img{
    aspect-ratio: 1920 / 660;
  }
}
/* //下層FV */

/* パンくず */
.breadcrumb-wrap {
  background-color: #282828;
  color: #fff;
}
.breadcrumb-wrap a, .breadcrumb-wrap a:hover{
  color: #fff;
}
#breadcrumb ul {
  display: block;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
  white-space: nowrap;
  margin-bottom: 0;
}
#breadcrumb ul li {
  display: inline-block;
  padding-top: 14.5px;
  padding-bottom: 14.5px;
}
#breadcrumb ul li:not(:last-child) {
  padding-right: 47px;
  position: relative;
}
#breadcrumb ul li:not(:last-child)::after {
  content: '';
  position: absolute;
  top: 21px;
  right: 20px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  width: 7px;
  height: 7px;
  transform: rotate(45deg);
}
/* //パンくず */

/* 見出し */
.ttl-pattern_1 {
  font-size: 22px;
  font-weight: 400;
  position: relative;
}
.ttl-pattern_1_vertical {
  text-align: center;
  padding-top: 32px;
}
.ttl-pattern_1_beside {
  padding-left: 40px;
  display: inline-block;
}
.ttl-pattern_1_white {
  color: #fff;
}
.ttl-pattern_1_black {
  color: #333;
}
.ttl-pattern_1::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  background-repeat: no-repeat;
  background-size: contain;
}
.ttl-pattern_1_vertical::before {
  right: 0;
  height: 20px;
  margin: auto;
  background-position: center top;
}
.ttl-pattern_1_beside::before {
  height: 100%;
  background-position: center center;
}
.ttl-pattern_1_white::before {
  background-image: url(../images/common/icon-ttl_white.svg);
}
.ttl-pattern_1_black::before {
  background-image: url(../images/common/icon-ttl_black.svg);
}
@media all and (min-width: 992px) {
  .ttl-pattern_1 {
    font-size: 34px;
  }
}
.ttl-pattern_2, .blockeditor-area h1 {
  font-size: 2.25rem;
  font-weight: 600;
  position: relative;
  padding-top: 50px;
  line-height: 1.2;
  margin-bottom: 3px;
}
.ttl-pattern_2::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 44px;
  height: 33px;
  background: url(../images/common/icon-ttl_white.svg) no-repeat center center/contain;
}
.ttl-pattern_3 {
  font-size: 1.4285rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  position: relative;
  padding-bottom: 14px;
  margin-bottom: 1rem;
}

.ttl-pattern_4, .blockeditor-area h2 {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  border-left: 1px solid #666;
  padding: 3px 0 3px 1.06rem;
  margin-bottom: 1.5rem;
}
.ttl-pattern_5, .blockeditor-area h3 {
  font-size: 1.5rem;
  font-weight: 700;
  position: relative;
  padding-top: 3px;
  padding-bottom: .8rem;
  margin-bottom: 1.2rem;
}
.ttl-pattern_5::after, .blockeditor-area h3::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  content: '';
  width: 50px;
  max-width: 128px;
  height: 1px;
  background-color: #666;
}
.ttl-pattern_6, .blockeditor-area h4 {
  font-size: 1.06rem;
  font-weight: 700;
  margin-bottom: 1rem;
  border-bottom: 1px solid #666;
  padding-bottom: .35rem;
}
.ttl-pattern_7, .blockeditor-area h5 {
  font-size: 1.06rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.subttl {
  font-size: 18px;
}
.blockeditor-area h1 {
  margin-top: 1.75rem;/* ブロックエディタの見出しにはデフォルトでmargin-topを設定。 */
}
.blockeditor-area h2 {
  margin-top: 1.75rem;
}
.blockeditor-area h3 {
  margin-top: 1.75rem;
}
.blockeditor-area h4 {
  margin-top: 1.55rem;
}
.blockeditor-area h5 {
  margin-top: 1.25rem;
}
@media all and (min-width: 576px) {
  .ttl-pattern_2, .blockeditor-area h1 {
    font-size: 2.5rem;
  }
}
@media all and (min-width: 992px) {
  .ttl-pattern_2, .blockeditor-area h1 {
    font-size: 3.57rem;
    padding-top: 60px;
  }
  .ttl-pattern_2::before {
    width: 55px;
    height: 44px;
  }
  .subttl {
    font-size: 20px;
  }
}
/* //見出し */
.single p{
  font-size: 16px;
}
/* 長いURL対策 */
.blockeditor-area p a {
  word-wrap: break-word;
}
/* //長いURL対策 */

/* リスト項目 */
.ol-standard, .blockeditor-area ol {
  padding-left: 0;
  list-style-type: none;
  counter-reset: item;
}
.ol-standard li, .blockeditor-area ol li {
  padding-left: 21px;
  line-height: 1.3;
  position: relative;
}
.ol-standard li:not(:last-child), .blockeditor-area ol li:not(:last-child) {
  padding-bottom: 15px;
}
.ol-standard li:before, .blockeditor-area ol li:before {
  counter-increment: item;
  content: counter(item)'.';
  position: absolute;
  top: 0;
  left: 2px;
}
.round-list, .blockeditor-area ul {
  list-style: none;
  padding-left: 0;
}
.round-list li, .blockeditor-area ul li {
  padding-left: 16px;
  line-height: 1.3;
  position: relative;
}
.round-list li:not(:last-child), .blockeditor-area ul li:not(:last-child) {
  padding-bottom: 10px;
}
.round-list li::before, .blockeditor-area ul li::before {
  content: '';
  position: absolute;
  top: .45rem;
  left: 2px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
/* //リスト項目 */

/* 説明リスト */
.dl-standard, .blockeditor-area dl {
  margin-top: 15px;
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
}
.dl-standard dt, .blockeditor-area dl dt {
  width: 100%;
}
.dl-standard, .blockeditor-area dl {
  border-top: 1px solid #CDCDCD;
}
.dl-standard dd, .blockeditor-area dl dd {
  width: 100%;
  border-bottom: 1px solid #CDCDCD;
  margin-bottom: 0;
}
.dl-standard dt, .blockeditor-area dl dt {
  padding: 1rem .5rem 0;
}
.dl-standard dd, .blockeditor-area dl dd {
  padding: 1rem .5rem;
}
@media all and (min-width: 768px) {
  .dl-standard dt, .blockeditor-area dl dt {
    width: 137px;
    min-width: 137px;
    border-bottom: 1px solid #CDCDCD;
    padding: 1rem;
  }
  .dl-standard dd, .blockeditor-area dl dd {
    width: -webkit-calc(100% - 137px);
    width: calc(100% - 137px);
  }
}
/* //説明リスト */

/* テーブル_コーディング_スタンダード */
.table-standard, .table-standard tbody, .table-standard tr {
  width: 100%;
}
.table-standard tr {
}
.table-standard th, .table-standard td {
  border: 1px solid #fff;
}
.table-standard th {
  padding: .5rem;
  font-weight: 600;
}
.table-standard td {
  padding: 1rem .5rem;
}
@media all and (min-width: 768px) {
  .table-standard th , .table-standard td{
    padding: 24px;
    font-size: 16px;
  }
}
/* //テーブル_ブロックエディタ_スタンダード */

/* テーブル_コーディング_ストライプ */
.table-stripes, .table-stripes tbody, .table-stripes tr {
  width: 100%;
}
.table-stripes tbody tr:nth-child(odd) {
  background-color: #F8F8F8;
}
.table-stripes th, .table-stripes td {
  display: block;
  width: 100%;
}
.table-stripes th {
  padding: 1rem 1rem 0;
}
.table-stripes td {
  padding: 1rem;
}
@media all and (min-width: 768px) {
  .table-stripes th, .table-stripes td {
    display: table-cell;
    width: auto;
  }
  .table-stripes th {
    padding: 1rem .5rem;
  }
}
/* //テーブル_ブロックエディタ_ストライプ */

/* テーブル_ブロックエディタ_デフォルト */
.wp-block-table figcaption {
  padding: 8px 0;
}
.wp-block-table:not(.is-style-stripes) th {
  background-color: #F8F8F8;
}
.wp-block-table td, .wp-block-table th {
    border-color: #ccc;
}
/* //テーブル_ブロックエディタ_デフォルト */

/* テーブル_ブロックエディタ_ストライプ */
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
  background-color: #F8F8F8;
}
/* //テーブル_ブロックエディタ_ストライプ */
/* 3PRエリア */
a.three-pr-inner {
  background-color: #fff;
  border: 1px solid #DEDEDE;
  border-radius: 5px;
  display: block;
  color: #333;
}
a.three-pr-inner:hover {
  opacity: 1;
  box-shadow: 0 2px 13px rgba(0, 0, 0, .2);
}
.three-pr-icon {
  text-align: center;
  margin: 0px auto 15px;
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  border: 1px solid #333;
  border-radius: 50%;
}
@media all and (min-width: 768px) {
  .three-pr-more {
    width: auto;
    margin: 0;
  }
}
/* //3PRエリア */

/* CTAエリア */
.cta-section {
  background-color: #ddd;
}
.cta-box {
  background-color: #fff;
  text-align: center;
}
.cta-catchcopy {
  font-size: 1.4rem;
  font-weight: 700;
  margin-bottom: 1.2rem;
}
a.cta-contact-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #444;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
  padding: 15px;
  width: 100%;
  max-width: 450px;
  margin-right: auto;
  margin-bottom: 1.5rem;
  margin-left: auto;
}
a.cta-contact-btn:hover{
  opacity: 1;
  box-shadow: 0 0 10px rgb(0 0 0 / 40%);
}
a.cta-contact-btn span {
  position: relative;
  padding-left: 35px;
}
a.cta-contact-btn span::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 0;
  width: 24px;
  height: 100%;
  background: url(../images/common/icon-mail.svg) no-repeat center center/contain;
}
.tel-num-before {
  font-size: 1.06rem;
  font-weight: 700;
  padding-right: 5px;
}
.tel-time {
  font-size: 14px;
}
.cta-tel-btn {
  font-size: 1.75rem;
  font-weight: 700;
  color: #333;
}
.cta-tel-btn span {
  padding-left: 20px;
  position: relative;
}
.cta-tel-btn span::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 0;
  width: 15px;
  height: 100%;
  background: url(../images/common/icon-tel.svg) no-repeat center center/contain;
}
@media all and (min-width: 576px) {
}
@media all and (min-width: 768px) {
  .cta-tel-btn {
    font-size: 1.25rem;
    pointer-events: none;
  }
}
@media all and (min-width: 992px) {
  .cta-box {
    width: 80%;
    margin: auto;
  }
}
@media all and (min-width: 1200px) {
}
/* //CTAエリア */

/* 記事関係共通パーツ */
.post-cat-wrap {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
}
.cat-label {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 14px;
  background-color: #999;
  padding: 1px 8px;
  min-width: 72px;
  width: max-content;
  height: fit-content;
}
.cat-label:not(:last-child), .post-cat-wrap a:not(:last-child) {
  margin-right: 3px;
  margin-bottom: 3px;
}
/* //記事関係共通パーツ */
/* 記事一覧（サムネ無しリスト形式） */
.postlist-simple {
  margin-bottom: 0;
}
.postlist-simple a {
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
}
.postlist-simple li:not(:last-child) {
  margin-bottom: 18px;
}
.postlist-simple-date {
  font-weight: 600;
  padding-right: 15px;
}
.postlist-simple-ttl {
  width: 100%;
  padding-top: 5px;
  line-height: 1.42;
}
.post-date{
  font-size: 16px;
  letter-spacing: 0.075em;
  margin-bottom: 8px;
}
.single-title{
  font-size: 1.785rem;
  font-weight: 600;
  padding-bottom: 1rem;
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 40px;
}
.single-thumb{
  margin-bottom: 30px;
}
@media all and (min-width: 768px) {
  .postlist-simple a {
    flex-wrap: nowrap;
  }
  .postlist-simple-date {
    padding-right: 25px;
  }
  .postlist-simple-ttl {
    padding-top: 0;
    padding-left: 25px;
    width: auto;
  }
  .postlist-simple .post-cat-wrap {
    width: min-content;
  }
  .postlist-simple .cat-label {
    max-width: 150px;
  }
}
/* //記事一覧サムネ無しリスト形式 */

/* 記事一覧サムネ有りリスト形式 */
.postlist-line-date {
  font-size: 16px;
  margin-bottom: 16px;
  color: #fff;
  letter-spacing: 0.075em;
}
.postlist-line-ttl {
  font-size: 1.285rem;
  font-weight: 600;
}
.postlist-line-excerpt {
  color: #fff;
  font-size: 16px;
}
.postlist-line-items {
  border-bottom: 1px solid #f7f7f7;
}
.postlist-line a {
  padding: 12px 0;
  display: block;
}
@media all and (min-width: 992px) {
  .postlist-line a {
    padding: 20px 0;
  }
}
/* //記事一覧サムネ有りリスト形式 */

/* 記事一覧サムネ有りカード形式 */
.postlist-card-date {
  font-size: 16px;
  font-weight: 600;
}
.postlist-card-ttl {
  font-size: 16px;
  font-weight: 400;
}
.postlist-card-excerpt {
  color: #333;
}
/* //記事一覧サムネ有りカード形式 */

/* 投稿のページネーション */
.tablenav {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: .5rem;
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.tablenav li{
  padding: 0 9px;
}
.tablenav .page-numbers {
  color: #fff;
  font-size: 1.285rem;
}
.tablenav .prev, .tablenav .next{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 23px;
  height: 23px;
  background-color: #FFFFFF;
  color: #282828;
  position: relative;
  border-radius: 50%;
}
.tablenav .prev{
  margin-right: 10px;
}
.tablenav .next{
  margin-left: 10px;
}
.tablenav .current {
  font-weight: 600;
}
.page-numbers.prev::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 59%;
  transform: translateY(-50%) translateX(-50%) rotate(-45deg);
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(-45deg);
  width: 8px;
  height: 8px;
  border-top: 1px solid #282828;
  border-left: 1px solid #282828;
}
.page-numbers.next::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 41%;
  transform: translateY(-50%) translateX(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: 1px solid #666;
  border-right: 1px solid #666;
}
@media all and (min-width: 992px) {
  .tablenav {
    margin-top: 4.85rem;
    margin-bottom: 1.5rem;
  }
}
/* //投稿のページネーション */

/* サイドバー */
.sidebar-linklist > li > a {
  display: block;
  padding: 8px 0 8px 20px;
  color: #fff;
  font-size: 16px;
}
.sidebar-link-child li a {
  font-size: .95rem;
  display: block;
  padding: 0 0 4px 25px;
  color: #fff;
  position: relative;
}
.sidebar-link-child li a::before {
  content: '';
  position: absolute;
  top: 10px;
  left: 6px;
  width: 10px;
  height: 1px;
  background-color: #444;
}
.sidebar-ttl {
  font-size: 1.428rem;
  padding-bottom: 10px;
  border-bottom: 1px solid #e7e7e7;
  position: relative;
  margin-bottom: 15px;
  display: block;
  color: #fff;
}
.sidebar-linklist a{
  position: relative;
}
.sidebar-linklist a:after{
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  left: 0;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.sidebar-post-wrap {
  display: flex;
}
.sidebar-thumbbox {
  width: 60px;
  min-width: 60px;
}
.sidebar-textbox {
  padding-left: 8px;
}
.sidebar-date {
  font-size: 12px;
  color: #fff;
}
.sidebar .cat-label {
  font-size: 12px;
}
.sidebar-post-ttl {
  font-size: 14px;
  margin-top: 3px;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.sidebar-search-wrap form {
  display: flex;
}
.sidebar-input {
  width: -webkit-calc(100% - 53px);
  width: calc(100% - 53px);
  margin-right: 5px;
}
.sidebar-search-wrap #submit {
  width: 48px;
  color: #fff;
  background: #707070;
  border: none;
  border-radius: 3px;
  transition: .3s;
}
.sidebar-search-wrap #submit:hover {
  opacity: .7;
}
/* //サイドバー */

/* 検索ページ */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;/* ブラウザデフォルトの×ボタンを無効化 */
}
.search-upper-wrap {
  width: 700px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.search-upper-wrap input {
  width: 100%;
  height: 40px;
  padding: 5px 10px;
  border: 1px solid #999;
  border-radius: 3px;
}
.search-upper-wrap button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  right: 0;
  background: transparent;
  border: none;
  padding: 0 15px;
  outline: none;
  appearance: none;
}
.search-upper-wrap button img {
    width: 18px;
    display: inline-block;
}
.searchresult-highlight {
  background: #fefe93;
  font-weight: 700;
}
@media all and (min-width: 992px) {
  .search-upper-wrap input {
    height: 50px;
  }
}
/* //検索ページ */

/* シングルページ前後記事リンク（シンプル） */
.paging-simple {
  border-top: 1px solid #e7e7e7;
  display: flex;
  justify-content: space-between;
  margin-top: 36px;
}
.paging-simple .nextsingle, .paging-simple .prevsingle, .archivelink {
  width: 110px;
  max-width: 30vw;
}
.paging-simple a {
  display: block;
  width: 100%;
  color: #fff;
  text-align: center;
  padding-top: 7px;
  padding-bottom: 7px;
  border: 1px solid #fafafa;
  font-size: 16px;
}
.paging-simple .nextsingle a, .paging-simple .prevsingle a {
  position: relative;
}
.paging-simple .prevsingle a {
  padding-left: 15px;
  font-weight: 600;
  letter-spacing: 0.1em;
}
.paging-simple .nextsingle a {
  padding-right: 15px;
}
.paging-simple .prevsingle a::after, .paging-simple .nextsingle a::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
}
.paging-simple .prevsingle a::after {
  left: 17px;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
}
.paging-simple .nextsingle a::after {
  right: 17px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
/* //シングルページ前後記事リンク（シンプル） */

/* シングルページ前後記事リンク（リッチ） */
.paging-rich {
  border-top: 1px solid #989d9e;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ba-links-wrap {
  width: 100%;
}
.before-post {
  padding-bottom: 1rem;
}
.next-post {
  border-top: 1px solid #dedede;
  padding-top: 1rem;
}
.ba-links-inner {
  display: flex;
}
.ba-links-img {
  width: 75px;
  min-width: 75px;
}
.ba-links-sentence {
  padding-left: .8rem;
  color: #fff;
}
.ba-links-label {
  color: #fff;
  padding-bottom: 0.25rem;
  font-weight: 700;
  font-size: 14px;
}
.ba-links-ttl {
  font-size: 14px;
  line-height: 1.4;
  padding-top: 0.25rem;
  display: block;
}
.paging-rich .post-date {
  font-size: 13px;
}
.paging-rich .cat-label {
    font-size: 12px;
}
@media all and (min-width: 576px) {
  .ba-links-wrap {
    width: 50%;
  }
  .before-post {
    padding-right: 1rem;
    padding-bottom: 0;
  }
  .next-post {
    padding-top: 0;
    padding-left: 1rem;
    border-top: none;
    border-left: 1px solid #dedede;
  }

}

/* //シングルページ前後記事リンク（リッチ） */

/* ボタンUI */
.btn-standard, .wp-block-button a {
  position: relative;
  padding: 11px 50px 11px 25px;
  text-align: center;
  display: inline-block;
  width: 260px;
  max-width: 100%;
  border-radius: 0;
}
.btn-standard.w-416{
  width: 416px;
}
.btn-standard_darkgray {
  color: #fff;
  border: 1px solid #fff;
  background-color: #282828;
}
.btn-standard_white {
  color: #000;
  border: 1px solid #fff;
  background-color: #fff;
}
.btn-standard_transparent {
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
}
.btn-standard_white {
  color: #333;
  border: 1px solid #333;
  background-color: #fff;
}
.btn-standard::before, .btn-standard::after,
.wp-block-button a::before, .wp-block-button a::after {
  content: '';
  position: absolute;
  right: 17px;
  bottom: 20px;
}
.btn-standard_darkgray::before, .btn-standard_darkgray::after,
.btn-standard_transparent::before, .btn-standard_transparent::after,
.wp-block-button a::before, .wp-block-button a::after {
  background-color: #fff;
}
.btn-standard_white::before, .btn-standard_white::after {
  background-color: #333;
}
.btn-standard::before, .wp-block-button a::before {
  width: 25px;
  height: 1px;
}
.btn-standard::after, .wp-block-button a::after {
  width: 8px;
  height: 1px;
  transform: rotate(40deg);
  transform-origin: right bottom;
}
.btn-standard_darkgray:hover, .btn-standard_transparent:hover, .wp-block-button a:hover {
  color: #fff;
}
.btn-standard_white:hover {
  color: #333;
}
.btn-size300 {
  width: 300px;
}
@media all and (min-width: 992px) {
  .btn-standard, .wp-block-button a {
    width: 295px;
    font-size: 16px;
    padding: 12px 50px 12px 25px;
  }
  .btn-standard::before, .btn-standard::after,
  .wp-block-button a::before, .wp-block-button a::after {
    right: 20px;
  }
}
.btn-standard.icon-newtab::after, .wp-block-button.icon-newtab a::after {
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 10px;
  height: 8px;
  border: none;
}
.btn-standard_darkgray.icon-newtab::after, .wp-block-button.icon-newtab a::after {
  background: url(../images/common/icon-newtab-white.svg) no-repeat center center/contain;
}
.btn-standard_white.icon-newtab::after {
  background: url(../images/common/icon-newtab-darkgray.svg) no-repeat center center/contain;
}
.btn-standard.icon-pdf::after, .wp-block-button.icon-pdf a::after {
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 10px;
  height: 16px;
  border: none;
}
.btn-standard_darkgray.icon-pdf::after, .wp-block-button.icon-pdf a::after {
  background: url(../images/common/icon-pdf-white.svg) no-repeat center center/contain;
}
.btn-standard_white.icon-pdf::after {
  background: url(../images/common/icon-pdf-darkgray.svg) no-repeat center center/contain;
}
.btn-standard.icon-newtab::before, .wp-block-button.icon-newtab a::before,
.btn-standard.icon-pdf::before, .wp-block-button.icon-pdf a::before {
  display: none;
}
/* //ボタンUI */

/* アコーディオン（FAQボックス等のコンテンツ用） */
.acc-content-Btn {
  cursor: pointer;
}/* クリックできる部分につけるセレクタ */
.acc-content-child {
  display: none;
}/* 閉じておきたい部分につけるセレクタ */
/* //アコーディオン（FAQボックス等のコンテンツ用） */

/* FAQ */
.FAQ-wrap {
  background-color: #fff;
}
.FAQ-items {
  border-top: 1px solid #ccc;
}
.FAQ-items:last-of-type {
  border-bottom: 1px solid #ccc;
}
.Q-box {
  position: relative;
}
.Q-box::before {
  content: '';
  position: absolute;
  top: 19px;
  right: 8px;
  width: 2px;
  height: 14px;
  background: #333;
  opacity: 1;
  transition: .2s;
  visibility: visible;
}
.Q-box::after {
  content: '';
  position: absolute;
  top: 25px;
  right: 2px;
  width: 14px;
  height: 2px;
  background: #333;
}
.Q-box.acc-content-opened::before {
  opacity: 0;
}
.Q-box-inner, .A-box-inner {
  display: flex;
}
.Q-box-inner {
  padding: 15px 20px 15px 8px;
  position: relative;
}
.A-box-inner {
  padding: 0 0 15px 8px;
}
.FAQ-icon {
  font-weight: 700;
  padding-right: 15px;
}
@media all and (min-width: 992px) {
  .Q-box::before {
    top: 19px;
    right: 11px;
    height: 16px;
  }
  .Q-box::after {
    top: 26px;
    right: 4px;
    width: 16px;
  }
  .Q-box-inner {
    padding: 15px 26px 15px 8px;
  }
  .A-box-inner {
      padding: 0 26px 15px 8px;
  }
}
/* //FAQ */

/* 幅広 */
.alignfull {
  width: auto;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}
.alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
  width:100% ;
  margin-left: auto;
  margin-right: auto;
  padding:15px
}
.alignwide {
  width: calc(100% + (100vw - 100%)/ 2);
  margin-left: calc((100% - 100vw)/ 4);
  margin-right: calc((100% - 100vw)/ 4);
}
@media all and (min-width: 576px) {
  .alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
   max-width: 540px;
  }
}

@media all and (min-width: 768px) {
  .alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
   max-width: 720px;
  }
}
@media all and (min-width: 992px) {
  .alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
    max-width: 960px;
  }
}
@media all and (min-width: 1200px) {
  .alignfull div[class*="__inner-container"], .alignwide div[class*="__inner-container"] {
   max-width: 1140px;
    padding:15px
  }
}
/* //幅広 */
.w-415{
  width: 300px;
  max-width: 100%;
}
@media all and (min-width: 576px) {
  .w-415{
    width: 415px;
  }
}
/* 下記はコピペ用。パーツ毎にレスポンシブの記述をしてください。 */

@media all and (min-width: 576px) {
  
}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {

}